ManifestFileVersion: 0
CRC: 2939785837
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: c522be1c412482f30a7eb78cc2246477
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/habaw/UIhabawLang.png
Dependencies: []
